Subject: Re: [PATCH] staging: exfat: remove staging version of exfat filesystem

From: "Valdis Klētnieks" <[email-masked]>
Date: Tue, 10 Mar 2020 07:18:59 -0400

On Tue, 10 Mar 2020 11:54:21 +0100, Greg Kroah-Hartman said:
> Now that there is a "real" solution for exfat in the vfs tree queued up
> to be merged in 5.7-rc1 the "old" exfat code in staging can be removed.
>
> Many thanks to Valdis for doing the work to get this into the tree in
> the first place, it was greatly appreciated.
>
> Cc: Valdis Kletnieks <[email-masked]>

You can stick my Acked-by: on that. :)

And thanks to Namjae Jeon for graciously offering to take it off my hands
by providing a better version, and to all the people at Linux Foundation
and Microsoft who did a lot of behind the scenes work to make it happen...